/* CUSTOM CSS - this is where you add your own css rules  38North Designs!!

***********************************************************/ 

/* added custom background image to slider bar area VT 12/6/13  */
#action_box99{
background-image: url(../../../images/template/colorBar.png);
height:18px;
}

/*CSA Class Offering box links*/
a.classOffers:link {color:#FFFFFF;}      
a.classOffers:hover {color:#CCCCCC;}  
a.classOffers:visited {color:#FFFFFF;}
a.classOffers:active {color:#CCCCCC;}